td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.codelight .hll { background-color: #ffffcc }
.codelight { background: #ffffff; }
.codelight .c { color: #888888; font-style: italic } /* Comment */
.codelight .err { border: 1px solid #FF0000 } /* Error */
.codelight .k { font-weight: bold } /* Keyword */
.codelight .ch { color: #888888; font-style: italic } /* Comment.Hashbang */
.codelight .cm { color: #888888; font-style: italic } /* Comment.Multiline */
.codelight .cp { color: #888888; font-weight: bold } /* Comment.Preproc */
.codelight .cpf { color: #888888; font-style: italic } /* Comment.PreprocFile */
.codelight .c1 { color: #888888; font-style: italic } /* Comment.Single */
.codelight .cs { color: #888888; font-weight: bold } /* Comment.Special */
.codelight .kc { font-weight: bold } /* Keyword.Constant */
.codelight .kd { font-weight: bold; font-style: italic } /* Keyword.Declaration */
.codelight .kn { font-weight: bold } /* Keyword.Namespace */
.codelight .kp { font-weight: bold } /* Keyword.Pseudo */
.codelight .kr { font-weight: bold } /* Keyword.Reserved */
.codelight .kt { font-weight: bold } /* Keyword.Type */
.codelight .s { color: #666666; font-style: italic } /* Literal.String */
.codelight .nb { font-weight: bold; font-style: italic } /* Name.Builtin */
.codelight .nc { color: #666666; font-weight: bold; font-style: italic } /* Name.Class */
.codelight .no { color: #666666; font-weight: bold; font-style: italic } /* Name.Constant */
.codelight .nf { color: #666666; font-weight: bold; font-style: italic } /* Name.Function */
.codelight .nn { color: #666666; font-weight: bold; font-style: italic } /* Name.Namespace */
.codelight .nv { color: #666666; font-weight: bold; font-style: italic } /* Name.Variable */
.codelight .ow { font-weight: bold } /* Operator.Word */
.codelight .sa { color: #666666; font-style: italic } /* Literal.String.Affix */
.codelight .sb { color: #666666; font-style: italic } /* Literal.String.Backtick */
.codelight .sc { color: #666666; font-style: italic } /* Literal.String.Char */
.codelight .dl { color: #666666; font-style: italic } /* Literal.String.Delimiter */
.codelight .sd { color: #666666; font-style: italic } /* Literal.String.Doc */
.codelight .s2 { color: #666666; font-style: italic } /* Literal.String.Double */
.codelight .se { color: #666666; font-style: italic } /* Literal.String.Escape */
.codelight .sh { color: #666666; font-style: italic } /* Literal.String.Heredoc */
.codelight .si { color: #666666; font-style: italic } /* Literal.String.Interpol */
.codelight .sx { color: #666666; font-style: italic } /* Literal.String.Other */
.codelight .sr { color: #666666; font-style: italic } /* Literal.String.Regex */
.codelight .s1 { color: #666666; font-style: italic } /* Literal.String.Single */
.codelight .ss { color: #666666; font-style: italic } /* Literal.String.Symbol */
.codelight .bp { font-weight: bold; font-style: italic } /* Name.Builtin.Pseudo */
.codelight .fm { color: #666666; font-weight: bold; font-style: italic } /* Name.Function.Magic */
.codelight .vc { color: #666666; font-weight: bold; font-style: italic } /* Name.Variable.Class */
.codelight .vg { color: #666666; font-weight: bold; font-style: italic } /* Name.Variable.Global */
.codelight .vi { color: #666666; font-weight: bold; font-style: italic } /* Name.Variable.Instance */
.codelight .vm { color: #666666; font-weight: bold; font-style: italic } /* Name.Variable.Magic */
